Your message dated Mon, 19 Sep 2016 19:29:25 +0100
with message-id 
<CAD=6czoigzl_b0j-n2e8r7fgybaz+-fw7xo2u7hxzpzrunn...@mail.gmail.com>
and subject line Closes #708186 - gnome-system-monitor: The network vertical 
axis does't show the right data, the first number is not shown.
has caused the Debian Bug report #708186,
regarding gnome-system-monitor: The network vertical axis does't show the right 
data, the first number is not shown.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
708186: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=708186
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-system-monitor
Version: 3.4.1-2+b1
Severity: normal

Dear Maintainer,
The network vertical axis does't show the right data, the first number is not
shown.
On up-to-date wheezy amd64 system.

Thanks!



-- System Information:
Debian Release: 7.0
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-system-monitor depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.12.1-3
ii  libc6                                        2.13-38
ii  libcairo2                                    1.12.2-3
ii  libgcc1                                      1:4.7.2-5
ii  libgdk-pixbuf2.0-0                           2.26.1-1
ii  libglib2.0-0                                 2.33.12+really2.32.4-5
ii  libglibmm-2.4-1c2a                           2.32.1-1
ii  libgtk-3-0                                   3.4.2-6
ii  libgtkmm-3.0-1                               3.4.2-1
ii  libgtop2-7                                   2.28.4-3
ii  libpango1.0-0                                1.30.0-1
ii  librsvg2-2                                   2.36.1-1
ii  libsigc++-2.0-0c2a                           2.2.10-0.2
ii  libstdc++6                                   4.7.2-5
ii  libwnck-3-0                                  3.4.2-1
ii  libxml2                                      2.8.0+dfsg1-7+nmu1

Versions of packages gnome-system-monitor recommends:
ii  gvfs  1.12.3-4

gnome-system-monitor suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
version: 3.14.1-1

Hi,

this is an old bug.

I'm closing this bug now since it seems to be fixed.

If you can still reproduce it feel free to reopen and provide more info.

thanks
regards
Pedro Beja

--- End Message ---

Reply via email to